﻿html {
  overflow: -moz-scrollbars-vertical;
  /* overflow-x: scroll; */
  overflow-x: auto;
  overflow-y: scroll;
}
body {
min-width:900px;
}
title{
	direction:rtl;
}
.centrecontent ,.maincontent_right,.maincontent_left
  {
  direction: rtl
  }
.header1
{
	padding-bottom:14px;
	padding-top:6px;
	color:#FFC500;
	font-family:Arial;
	font-weight:normal;
	font-size:16px;
	padding-right:10px;
}
#header{
	border-style: none;
	border-color: inherit;
	border-width: 0;
	float:left;
		position:relative;
		top:0;
		left:0;
		height:89px;
		width:100%;
		/*overflow:hidden;*/
		color: white;
		text-align:center;
	background-image: url('/SiteCollectionImages/interiorpages_topback-standard_new2.jpg');
		background-repeat:no-repeat;
		background-position: center top; 
		background-color:#192E59;
}
.MOSSTopTools
{
	 background-color:white;
	 width:860px;
	 margin:auto; 
}
#headercontrol
{
   position:relative;
   float:left;
   text-align:right;
   margin:0px auto 0px auto;
   width:860px;
   background-color:white;
   z-index:2000;
}

#outer{
	min-height:100%;/*for mozilla as IE treats height as min-height anyway*/
		margin-bottom:-52px; 
		position:relative;
		/*  *margin-bottom:-64px !important;*/

}
* html #outer{height:100%;}/* ie 3 pixel jog*/ 
a img
{
	border:0px;	
}

a:link, a:visited
{
	/*color:#9ac6f5;*/
	color:#0161C5;
    font-weight:normal;
	font-size: 12px;
	
	text-decoration:none;
	font-family:Arial;
	/*color:Gray;*/
	
}

a:hover
{ 
	color:#003399;
	text-decoration:none;
}


/********************searchArea*************************/
#searchArea
{
	/*float:right;	*/
	font-size:11px;
	font-family: Arial;
	color:#597EA8;
	padding-right:74px;
	margin: 15px 15px 15px 0;
	direction:rtl;
	/*width:860px;*/
	
}
.searchAreaLinks A:link
{
	text-decoration:none;
	color:#97CEFF;	
	font-size:11px;
	/*font-weight:bold;*/
	
}
.searchAreaLinks A:visited
{
	text-decoration:none;
	color:#97CEFF;	
	font-size:11px;
	/*font-weight:bold;*/
	
}
.searchAreaLinks A:hover
{
	text-decoration:none;
	color:#97CEFF;	
	font-size:11px;
	/*font-weight:bold;*/
	
}

#searchArea .searchAreaLinks
{
	float:left;
	/*height:20px;donie*/
}
#searchArea .searchTextBox
{
	float:left;
	padding-left:5px;
	padding-top:3px;
	/*height:20px;donie*/
}
#searchArea .searchTextBox .textbox
{
	font-size:11px; 
	padding-left:8px;
	padding-right:8px;
	margin:0;
	border:0;
	width: 100px;
}
#searchArea .searchTextBox .button
{
	font-size:11px;
	padding:1px;
	margin:0;
	border:0;
	background:black;
	color:White;
	cursor:pointer;
}
#header .headerlogo
{
	width:156px;
	float:left;
	padding-top:4px;
}
/*******************END searchArea**************************/

/**********************JS_TopNavigation*******************/
#jsTopNavigation_outer
{ 
position:absolute; 
margin-top: 60px;
text-align:center; 
width:100%;   
z-index:999;
}
#jsTopNavigation
{
margin:auto;
width:880px;
padding-right:38px;
}
html* #jsTopNavigation{
 padding-right:31px;	
 *padding-right:38px;
}
#jsTopNavigationContent
{
width:620px;
float:right;
z-index:999;
overflow-x:hidden;
}
/**********************JS_TopNavigation*******************/
/**********************submenu*************************/
#centerbannercontent .submenu
{
	vertical-align:text-top;
	/*padding:0px; */
	/**/
	position:absolute;
	height:29px;
	/*float:right;*/
	width:688px;	
	
	padding-left:181px;
	/*padding-left:0px;
	*/
	}
#centerbannercontent .submenu .submenucontent img
{
    vertical-align:middle;
}
#centerbannercontent .submenu .submenucontent
{
    /*margin-left:9px;*/
}

#centerbannercontent .submenu .submenucontent A:link
{
    /*font-weight:bold;*/
    padding-left:0px;
    padding-right:0px;
    color:#9ac6f5;
    font-size:12px;
    font-family:Arial;
    
}
#centerbannercontent .submenu .submenucontent A:visited
{
	padding-left:0px;
    padding-right:0px;
    /*font-weight:bold;*/
    color:#9ac6f5;
}

#centerbannercontent .submenu .submenucontent A:active
{
	padding-left:0px;
    padding-right:0px;
    /*font-weight:bold;*/
    color:White;
}

#centerbannercontent .submenu .submenucontent a:hover
{
	color:White;
}
/********************End submenu**************************/
.rightColumn .listItem
{
	
	/*margin-left: 40px;*/
	width: 400px;
	padding-bottom: 12px;
	font-size:11px;
	overflow:hidden; 

}
.rightColumn .listItem .listItemCol1
{
	color:white;
	/*margin-left: -40px;	*/
		float:left;
	font-family:Arial;
}
.rightColumn .listItem .listItemCol2
{
	/*margin-left:17px;	*/
	width:357px;/*360px change 20090119*/
	float:right;
	
	font-family:Arial;
}
.rightColumn .listItem span{
	color:#6e7685;
}
.rightColumn .listItem  A:link
{
	 color:white;
 	text-decoration:none;
 	font-size:11px;
 }
.rightColumn .listItem  A:visited
{
	color:white;
 text-decoration:none;
font-size:11px;/*20090119*/
}
.rightColumn .listItem  A:hover
{
	color:#97CEFF;
 	text-decoration:none;
 	font-size:11px;
 }
.rightColumn .listBottom 
{
	font-size:11px;
	float:right;
	text-align:right;	
}
.listBottom 
{
	margin-top:5px;
}
.rightColumn .listBottom A:link
{
	color:#9ac6f5;
	text-decoration:none;
}
.rightColumn .listBottom A:visited
{
	color:#9ac6f5;
 text-decoration:none;

}
.rightColumn .listBottom A:hover
{
	color:#9ac6f5;
 text-decoration:underline;
}
.rightColumn .listBottom span
{
	color:#6e7685;
}
.rightColumn .listMEMO_outer
{
	margin-top: 5px;
	/*padding-top: 15px; change 20090119*/	
	font-size: 11px;
	color:#b5c3d0;
}

.rightColumn .listMEMO_outer .listMEMO
{
	border-top: solid 1px #546589;/*536589 change 20090119*/
	padding-top:8px;
}

.rightColumn .listMEMO_outer .listMEMO .lefttext
{ 
	float:left;color:#cccccc;
}

.lefttext
{
	text-align:left;
	white-space:normal;
}
.rightColumn .listMEMO_outer .listMEMO .righttext
{ 
	float:right; 
}

.rightColumn .listMEMO_outer .listMEMO .righttext A:link
{ 
	font-weight:bold;
	color:#9ac6f5;
	text-decoration:none;
}
.rightColumn .listMEMO_outer .listMEMO .righttext A:hover,.rightColumn .listMEMO_outer .listMEMO .righttext A:visited
{ 
	font-weight:bold;
	color:#9ac6f5;
	text-decoration:underline;
}

.rightColumn .listMEMO_outer .listMEMO .lefttext .greentext
{
	color:#66ff00;/*5ff807 change 20090119*/
	font-weight:bold;
}
.rightColumn .listMEMO_outer .listMEMO .lefttext .redtext
{
	color:#ff5555;
	font-weight:bold;
}


.rightColumn .listMEMO_outer .listMEMO .lefttext .greentext img
{
	margin-bottom:-2px;
}

.leftColumn .leftColumnThumb
{
	padding-right: 10px;
	float:right;	
	width:133px;
}

.leftColumnThumbDescription
{
	padding-top: 6px;
	float:left;	
	width:133px;
	font-family:Arial;
	text-align:right;
}
.leftColumnThumbDescription div{
	font-size:11px;
	font-weight:normal;
}
.leftColumnThumbDescription img
{
	padding-right:5px;
}

.leftColumnThumbDescription A:link
{ 
	float:right;
	font-size: 15px;
	font-weight:bold;
	color:#97CEFF;
	/*font-size: 12px;
	font-weight:normal; */
}
.leftColumnThumbDescription A:hover,.leftColumnThumbDescription A:active
{ 
	font-size: 15px;
	font-weight:bold; 
	color:#97CEFF;
	text-decoration:underline;
}

.ms-WPBody .leftColumnThumbDescription A:hover,.ms-WPBody .leftColumnThumbDescription A:active
{ 
	font-size: 15px;
	font-weight:bold; 
	color:#97CEFF;
	text-decoration:underline;
}
 .leftColumnThumbDescription A:visited
{
	font-size: 15px;
	font-weight:bold;
	color:#97CEFF;
	text-decoration:none;
}

.ms-WPBody .leftColumnThumbDescription A:visited
{
	font-size: 15px;
	font-weight:bold;
	color:#97CEFF;
	text-decoration:none;
}
.LoginAreasShow
{
	border-right: 1px solid #114480;
	border-bottom: 1px solid #2173C1;
	border-left: 1px solid #8FA7C3;
	border-top: 1px solid #819CBC;
	width:105px;
	text-align:left;
	font-size:11px;
	color: #0161C5;
}
.LoginAreasShow ul{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	
}
.LoginAreasShow ul li{
	
	Border-top: 1px solid #C3D5EA;
	/*height:14px;*/
	padding:5px 13px 5px 13px;
	background-color:#DDE5F1;
	/*width:100%;*/
	font-size:11px;
}
.LoginAreasShow ul li a:link
{
	color:#0066c3;
	font-size:11px;
}
.LoginAreasShow ul li:hover, .LoginAreasShow ul li:active
{
	color:#E1EDFC;
	background-color:#0267C3;
	font-size:11px;
}
.LoginAreasShow ul li:hover a,.LoginAreasShow ul li:active a
{
	color:white;
}

.HeaderHoverMenu
{
	padding:5px 5px 5px 5px;
	text-align:center;
	border:none;
	
	
/*
	border-color:transparent;
	border-style:solid;
	
	 border-top:1px;
	border-left:1px;
	border-right:1px; 
	border-bottom:0; 
*/	
	width:auto;
}
.HeaderHoverMenuActive
{
	/*text-align:center;
	padding:5px 13px 5px 13px;
	color:#E1EDFC;
	background-color:#dde5f1;
	border-color:#819CBC #114480 #2173C1 #8FA7C3;
	border-style:solid;
	
	border-top:1px;
	border-left:1px;
	border-right:1px;
	border-bottom:0;*/
	padding:5px 5px 5px 5px;
	text-align:center;
	border:none;	
	width:auto;
	background-color: #192F59;

}

.HeaderHoverMenu a:link
{

	color:#97CEFF;
	font-size:11px;
}

div a.HeaderHoverMenuActiveLink:link
{
	color:#000;
	font-size:11px;
	font-weight:bold;
	background-color:red;
	
}


/*Eddie added*/
.HeaderHoverMenu_c
{
	padding:5px 5px 5px 5px;
	text-align:center;
	border:none;	
	width:auto;
}

.HeaderHoverMenu_c a:link
{

	color:#97CEFF;
	font-size:11px;
}

.HeaderHoverMenuActive_c
{
	padding:5px 5px 5px 5px;
	text-align:center;
	border:none;	
	width:auto;
	background-color: #192F59;
	
}

.HeaderHoverMenuActive_c a:link
{
	font-size:11px;
}


.CountryAreasShow ul{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	
}
.CountryAreasShow ul li{
	
	/*Border-top: 1px solid #C3D5EA;*/
	/*height:14px;*/
	padding:5px 13px 5px 13px;
	background-color:#DDE5F1;
	/*width:100%;*/
	font-size:11px;
}
.CountryAreasShow ul li a:link
{
	color:#0066c3;
	font-size:11px;
}
.CountryAreasShow ul li:hover, .CountryAreasShow ul li:active
{
	color:#E1EDFC;
	background-color: #0267C3;
	font-size:11px;
}
.CountryAreasShow ul li:hover a,.CountryAreasShow ul li:active a
{
	color:white;
}



div a.HeaderHoverMenuActiveLink_c:link
{
	color:#000;
	font-size:11px;
	font-weight:bold;
	background-color:red;
	
}


.CountryAreasShow ul li:active
{
	color:#E1EDFC;
	background-color:#0267C3;
	font-size:11px;
}
/*added end*/



.notCurrentPage
{
	BORDER-LEFT:#e0e0de 1px solid;
	float:left;
	width:26px;
	text-align:center;
	height:16px;
}

.CurrentPage
{
	float:left;
	width:26px;
	background-color:#9a9a78;
	text-align:center;
	height:16px;
	BORDER-LEFT:#e0e0de 1px solid;
	color:white;
}

a.number_Link:link,a.number_Link:visited,a.number_Link:hover 
{
font-size:11px;
color:#999977;
font-weight:bold;
FONT-FAMILY: arial, geneva, helvetica, sans-serif;
TEXT-DECORATION: none;
}
a.current_number_Link:link,a.current_number_Link:visited,a.current_number_Link:hover 
{
font-size:11px;
color:white;
font-weight:bold;
FONT-FAMILY: arial, geneva, helvetica, sans-serif;
TEXT-DECORATION: none;
}
.TextPage
{
	float:left;
	min-width:35px;
	text-align:center;
	BORDER-RIGHT: #e0e0de 1px solid; 
	BORDER-LEFT:#e0e0de 1px solid;
	height:16px;
	padding-left:5px;
	padding-right:5px;
}
.prev{
	margin-right:5px;
}
/*
strong{
	font-size:14px;
	margin-bottom:6px;
	font-weight:bold;
}*/
/*****************************************rewrite the superfish style*****************************************/
/*****************************************end rewrite the superfish style*************************************/


.globalsearchShow
{
	width:105px;
	text-align:left;
	font-size:11px;
	
	Border-right: 1px solid #262626;
	Border-bottom: 1px solid #262626;
	Border-left: 1px solid #B5B5B5;
	Border-top: 1px solid #AFAFAF;
}
.globalsearchShow ul{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	/*
	margin-left:-40px;
	margin-right:17px;
	*margin-left:0px!important; */
	padding:0px;
}
.globalsearchShow ul li{
	
/*	Border-top: 1px solid #C3D5EA; */
	/*height:14px;*/
	padding:2px 8px 3px 8px;
	background-color:white;
/*	width:100%;*/
	font-size:11px;
}
.globalsearchShow ul li a:link
{
	color:#0066c3;
	font-size:11px;
}
.globalsearchShow ul li:hover, .LoginAreasShow ul li:active
{
	color:#E1EDFC;
	background-color:#0267C3;
	font-size:11px;
}
.globalsearchShow ul li:hover a,.LoginAreasShow ul li:active a
{
	color:white;
}
/*

.ExternalClass163DC68A207147DBBFFE582E30EC501D{
		margin-right:22px;
}

.ExternalClassE372261F9CBC4E0FAC678E9E95A75711{
	margin-right:58px;
}*/

.flashtopnav
{
	width:860px;
	margin:-29px auto -289px auto;
	padding-left:235px;
	position:relative;
	z-index:1;
}
td
{
	font-family:Arial;
}
.rightcolumn_dividingline
{
border-top:1px solid #D3D3D3;
width:170px;
height:1px;
}
.flashwhole{
}
/*begin international language*/

.headerlanguage{
	float:left;
	padding:0 11px 5px 5px;
	color:#97CEFF;
}
.headerlanguage .headerlanguagetitle{
	padding-top:5px;
}
.headercountryflag{
	margin-top:1px;
}
.headerlanguage img{

	padding-left:5px;
}
.headerlanguage .imagedisabled
{
 	cursor:default;
}
/*end international language*/
.middle-item-title, .ms-WPBody h1, .ms-TPBody h1{
    color: #192E59;
    font: bold 14px arial;
    margin-bottom: 10px;
}
.middle-item-sub-title, .ms-WPBody h2, .ms-TPBody h2{
	color: #666666;
    font: bold 14px arial;
    margin-bottom: 0;
}
.right-column-contact-us-swapper a:link,.right-column-contact-us-swapper a:visited {
    color: #0066C3;
    font-size: 15px;
    font-weight: bold;
    line-height: 12px;
    text-decoration:none;
}
.right-column-contact-us-swapper a:hover{
	color:#003366;
	font-size: 15px;
    font-weight: bold;
    line-height: 12px;
    text-decoration:none;

}

#multiplepproject
{
width:170px;
}
:root ul.ulstyle {
	margin-left:33px\9;
}